### Method

# Gtk.TextView.buffer_to_window_coords

#### Declaration [src]

    void
    gtk_text_view_buffer_to_window_coords (
      GtkTextView* text_view,
      GtkTextWindowType win,
      int buffer_x,
      int buffer_y,
      int* window_x,
      int* window_y
    )

#### Description [src]

Converts buffer coordinates to window coordinates.

#### Parameters

`win` | `GtkTextWindowType`
| a `GtkTextWindowType`
`buffer_x` | `int`
| buffer x coordinate
`buffer_y` | `int`
| buffer y coordinate
`window_x` | `int*`
| window x coordinate return location or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`window_y` | `int*`
| window y coordinate return location or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee